@charset "Shift_JIS";

#contents { margin-top:5px; }

#contents .main { padding-right:20px; width:740px; }

#contents .main h2,
#contents .side h3 { font-size:117%; font-weight:bold; line-height:24px; padding:0 8px; }

#contents .main h2 { background-color:#F2F2F2; border:1px solid #999; background:url("/catalog/common/img/catalog_back_rt1.gif") repeat-x scroll 0 0 transparent;}
#contents .side h3 { background-color:#DEDEDE; border-color:#999; border-style:solid solid none; border-width:1px 1px medium; }

#contents .main h3 { border-bottom:1px solid #999; font-size:13px; font-weight:bold; padding:10px 5px 0; }
#contents .main h4 { border-bottom:1px solid #ccc; font-size:12px; margin:5px; width:700px; }


table#genre{
	
}

table#genre td{
	width: 120px;
	text-align: center;	
	vertical-align: top;
}

table#genre td a img {
    margin: 0px 0px -1px 0px;
    border: 3px solid #FFFFFF;
}
*html table#genre td a img {
    margin: 0;
}



/*table#area{

}

table#area td{
	width: 90px;
	text-align: center;
	height: 25px;
}*/

table#price td{
	width: 120px;
	text-align: center;
	height: 25px;
}
/*---------------------------------------------------
2010/10/04 スケルトン追加 *エリアから探す
---------------------------------------------------*/
#contents div.boxC{
	border: 1px solid #D6D6D6;
	margin: 15px 0;
	overflow: hidden;
	padding: 15px 0 8px 30px;
	zoom: 1;
}
#contents .boxC .floatL{
	margin-right: 30px;
	display: inline;
	float: left;
}
#contents .boxC dl{
	float: left;
	width: 400px;
}
#contents .boxC dl dt.back{
	background-color: #F0F0F0;
}
#contents .boxC dl dt{
	float: left;
	padding: 5px 0 5px 10px;
}
#contents .boxC dl dd.back{
	background-color: #F0F0F0;
}
#contents .boxC dl dd{
	padding: 5px 0 5px 100px;
}
#contents .boxC dl dd ul li{
	border-right: 1px solid #8797C4;
	display: inline;
	padding: 0 2px 0 1px;
	*padding: 0 2px 0 4px;
	zoom: 1;
}